Graph Class Reference

Graph specification More...

## Public Member Functions

| Graph (const int n_v0, const int n_e0, const int *e0)

## Public Attributes

const int | n_v
| Number of vertices.
const int | n_e
| Number of edges.
const int * | e
| Arrays of edges (as vertex pairs).

## Detailed Description

Graph specification

Definition at line 47 of file ind-set.cpp.

## Constructor & Destructor Documentation

## Graph()

Graph::Graph | ( | const int | n_v0,
|  | const int | n_e0,
|  | const int * | e0 )

inline

Definition at line 52 of file ind-set.cpp.

## Member Data Documentation

## n_v

const int Graph::n_v

Number of vertices.

Definition at line 49 of file ind-set.cpp.

## n_e

const int Graph::n_e

Number of edges.

Definition at line 50 of file ind-set.cpp.

## e

const int* Graph::e

Arrays of edges (as vertex pairs).

Definition at line 51 of file ind-set.cpp.

The documentation for this class was generated from the following file:

- examples/ind-set.cpp